[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditClick

Signals the internal OnEditClick event handler, when assigned.

## Declaration

Source position: groupededit.pp line 210

`protected procedure TCustomAbstractGroupedEdit.EditClick; virtual;`

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.